
/* Class = "NSTextFieldCell"; placeholderString = "Tweet embed code, ID or URL"; ObjectID = "3Wt-yL-sAd"; */
"3Wt-yL-sAd.placeholderString" = "Code d'intégration Tweet, ID ou URL";

/* Class = "NSTextFieldCell"; title = "Tweet"; ObjectID = "UkW-ek-gp5"; */
"UkW-ek-gp5.title" = "Tweet";
